Hvis du får besked om, at PowerPC-programmer ikke længere understøttes på din Mac-computer

Du prøver at åbne et PowerPC-program, der ikke er kompatibelt med din version af Mac-operativsystemet.

Hvis du prøver at åbne et PowerPC-baseret program, vises der en besked om, at du ikke kan åbne programmet, fordi PowerPC-programmer ikke længere understøttes. Der vises muligvis også et forbudstegn over programmets symbol i Finder.

Kontakt producenten af programmet for en version, der er kompatibel med din macOS-version.

Udgivelsesdato: